.pra-notification-message {
  border-radius: 30px;
  display: grid;
  gap: 8px;
  grid-template-columns: auto 24px;
  grid-template-rows: 24px auto auto;
  padding-block: 20px;
  padding-inline: 20px;
  &-button {
    border-block-end: 1px;
    color: #0d2745;
    cursor: pointer;
    font-family: var(--pra-typography-font-family-secondary);
    font-size: 16px;
    font-weight: 400;
    grid-row: 3;
    justify-self: flex-end;
    letter-spacing: 1px;
    line-height: 16px;
    padding-block: 16px;
    text-align: right;
  }
}
